import request from '@/utils/request'

export default {
    getAnalysisList(params) {
        return request.get(`/analysis/current`,{params:params})
    },
  
    getOriginList(params) {
        return request.get(`/professor/current`,{params:params})
    },
    getOriginListByCycleId(param){
        return request.get(`/professor/cycle/${param}`)
    },
    getAnalysisListByCycleId(param) {
        return request.get(`/analysis/cycle/${param}`)
    },
    getMergeData(params){
        return request.get(`/analysis/merge`,{params:params})
    },
    overCycle(){
        return request.get(`/analysis`)
    }
}